package com.yonge.cooleshow.biz.dal.dto;

import com.yonge.cooleshow.biz.dal.entity.MusicSheet;
import com.yonge.cooleshow.biz.dal.entity.MusicSheetAccompaniment;

import java.util.List;

/**
 * MusicSheetDto
 * @author yzp
 * @date   2022-03-25 23:46:28
 * @version v1.0
 **/
public class MusicSheetDto extends MusicSheet {


    private List<MusicSheetAccompaniment> background;

    public List<MusicSheetAccompaniment> getBackground() {
        return background;
    }

    public void setBackground(List<MusicSheetAccompaniment> background) {
        this.background = background;
    }
}